
.block .value, .block .value2, .block valueXS { background-color: Transparent; color : #0033cc; }
body {background-color: #ffffff;font-size: 12px;margin: 0px 0px 0px 0px;}
p {font-size: 12px;}	

/*
.bar {text-align: center;clear:both;}
.container {width:970px; margin:0px auto; text-align-left; }
.content-tmp {min-height: 300px;padding: 20px 20px 20px 20px;}
*/

.header {padding: 0px 0px 0px 0px; text-align:right;  height:80px;}					
.header ul {margin: 0px 0px 0px 0px;padding : 0px 0px 0px 10px;float: left;display: block;}
.header ul { padding: 45px 0px 0px 0px; float:right; }										
.header ul li	{text-align:center;	list-style:none; float:left; margin:0px 0px 0px 0px; padding: 8px 20px 8px 20px;float:left;display: block;}
.header a {	margin: 0px 0px 0px 0px;	background-color: Transparent;	color: #000;	text-decoration: none;	}
.header a:hover {	background-color: Transparent;	color: #000;	text-decoration: underline;	}
	
.footer {color:#5f5f5f; padding:5px 0px 5px 0px; font-size:9px; text-align:center;}							
.footer ul {margin: 0px 0px 0px 0px;padding : 0px 0px 0px 0px;}						
.footer ul li	{text-align:center;display:inline; list-style-position:inside;margin:0px 0px 0px 0px; padding: 0px 10px 0px 10px;}								
.footer a {font-size: 11px;}								

#loginBox {display: block;width: 300px;padding: 5px 10px 10px 10px;margin: 30px auto;text-align:left;}
#loginBox h3 { padding-top: 0px; margin-top 0px; color: #777;  }
#loginBox .errorMessage{ width:auto; }
#loginbox .errorMessage, #loginbox .welcomeMessage, #loginbox .cautionMessage, #loginbox .successMessage {width:auto;}
#loginBox .formField { padding:0px 0px 0px 0px; margin: 0px auto; }
#loginBox .formField .key { width:120px; float:left; }
#loginBox .formField .value { width:120px; float:left; }
#loginBox {border: solid 1px #ccc;border-radius: 3px;background-color: #eeeeee;}
